<?php
/*
 * @ https://EasyToYou.eu - IonCube v11 Decoder Online
 * @ PHP 7.2 & 7.3
 * @ Decoder version: 1.0.6
 * @ Release: 10/08/2022
 */

if (!defined("WHMCS")) {
    exit("This file cannot be accessed directly");
}
$permissions = ["permission" => WHMCS\User\Permissions::getAllPermissions()];
$apiresults = ["status" => "success", "permissions" => $permissions];

?>